﻿body 
{
	background-color: #0197d2;
	background-image: url(../images/bg-main2.jpg);
	background-repeat: repeat-x;
	background-position: 0px -50px;
	color:#ffffff;
}
#Main 
{
	background-color: #0197d2;
	background-image: url(../images/bg-content2.jpg);
	background-repeat: no-repeat;
	background-position: 0px -50px;
	margin-top:0px;
	margin: 0 auto;
	width:1000px;
	height:1100px;
}
#Logo 
{
	margin: 0 auto;
	width:1000px;
	height:140px;
}
#Navigation 
{
	margin: 0 auto;
	width:900px;
    text-align:center;
    font-weight:bold;
    height:40px;
    font-size:16px;
}
#Content-Wrapper
{
	margin: 0 auto;
	width:800px;
    height:420px;
    border:0px dotted #bbb;
    text-align:center;
    padding:20px 40px 0px 40px;
}
#Content
{
	margin: 0 auto;
	width:820px;
    height:420px;
}

a.navigation 
{
    text-decoration:none;
    color:#fff;
    font-size:20px;
}
a.navigation:hover
{
    color:#78c144;
    text-decoration:none;
}
a.contact-us 
{
    text-decoration:none;
    color:#000;
    font-size:24px;
    font-weight:bold;
}
a.contact-us:hover
{
    color:#78c144;
    text-decoration:none;
    font-size:24px;
    font-weight:bold;
}
p.header-email 
{
    margin-top:40px;
    text-align:right;
    vertical-align:middle;
    color:#000;
    font-size:24px;
    font-weight:bold;
    margin-right:35px;
}
img.logo 
{
    margin-top:25px;
    margin-left:30px;
}
img.email 
{
    margin-right:0px;
}
span.dots 
{
    margin: 0px 10px 0px 10px;
}
td.content 
{
    text-align:justify;
    font-size:16px;
    line-height:18px;
}
p.home-content 
{
    margin-top:10px;
}
h1.tagline 
{
    font-size:20px;
    font-weight:bold;
    color:#fff;
    margin-right:40px;
    text-transform:uppercase;
    height:30px;
    line-height:36px;
}
h1.tagline-address
{
    font-size:20px;
    font-weight:bold;
    color:#fff;
    margin-right:40px;
    height:30px;
}
span.tagline 
{
    margin:0px 0px 0px 10px;
    font-size:26px;
}
.right-content 
{
    border-right:2px solid #fff;
    width:315px;
    min-height:340px;
    margin-right:40px;
    margin-top:10px;
}
.horizontal-divider 
{
    border-bottom:2px solid #fff;
    width:286px;
    height:60px;
    margin-right:0px;
    margin-top:10px;
    margin-left:30px;
}
table.form 
{
    font-size:14px;
    width:400px;
}
td.form-left 
{
    text-align:right;
    padding:2px 10px 2px 10px;
    width:140px;
}
td.form-right 
{
    text-align:left;
    padding:2px 0px 2px 0px;
    width:180px;
}
input 
{
    border:1px solid #040f13;
    opacity:0.8;
    filter:alpha(opacity=80); /* For IE8 and earlier */
    width:180px;
}
textarea 
{
    border:1px solid #040f13;
    opacity:0.8;
    filter:alpha(opacity=80); /* For IE8 and earlier */
    width:180px;
}
#Phone1, #Phone2
{
    width:40px;   
}
#Phone3
{
    width:60px;   
}
td.required 
{
    color:#F2AD22;
    width:10px;
    text-align:left;
    font-size:26px;
    font-weight:bold;
    vertical-align:middle;
}
input.submit 
{
    background-color:#012b43;font-weight:bold;color:#ffffff;width:88px;
}
#copyright 
{
    margin:0 auto;
    width:100%;
    text-align:center;
}